package com.brilliance.isc.common.bop.service;

import com.brilliance.isc.common.rmbbop.vo.Rmb2107;

public interface Rmb2107Service extends IPblStoreContract<Rmb2107> {

    void save(Rmb2107 rmb2107);

    void updrmb(Rmb2107 rmb2107);

    void saveSpt(Rmb2107 rmb2107);
}
